#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509-validation
version: 1.6.9
id: x509-validation-1.6.9-LH36FzUpSMIHuMgcDw2QvW
key: x509-validation-1.6.9-LH36FzUpSMIHuMgcDw2QvW
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X.509 Certificate and CRL validation
description:
    X.509 Certificate and CRL validation
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Data.X509.Validation
hidden-modules: Data.X509.Validation.Signature
                Data.X509.Validation.Fingerprint Data.X509.Validation.Cache
                Data.X509.Validation.Types
abi: de04a87cb51e2a600c72fce4184aadd8
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/x509-validation-1.6.9
library-dirs: /usr/lib/ghc-8.2.1/site-local/x509-validation-1.6.9
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/x509-validation-1.6.9
hs-libraries: HSx509-validation-1.6.9-LH36FzUpSMIHuMgcDw2QvW
depends:
    base-4.10.0.0 bytestring-0.10.8.2
    memory-0.14.8-KR3LQmPtL0V2hu8SCUEPxQ
    byteable-0.1.1-3VfNJqauCum9lD10cS8nmH
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3 containers-0.5.10.2
    hourglass-0.2.10-6vUY2VFiM1E873akQp7ZFT
    data-default-class-0.1.2.0-K0O6u0ifzTuLE4f7kBhgzp
    pem-0.2.2-Jw5Cq7eC5gVJe9WVWNxdzM
    asn1-types-0.3.2-Cp1wdTJG2wtISDf5jp8dcb
    asn1-encoding-0.9.5-3Bn1hocdFrVJ4IbVdDcoyr
    x509-1.7.2-HWwttPQbxT1IXnAe46vnpG
    x509-store-1.6.5-6QRR7erOz429tLU68JaEmY
    cryptonite-0.24-6xc03vLJCgFIcBUj8mCBYP
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             memory-0.14.8-KR3LQmPtL0V2hu8SCUEPxQ=95aa1eec1ee6d97d56ce509d22129a9d
             byteable-0.1.1-3VfNJqauCum9lD10cS8nmH=ecad75526b40e3669fcd751d69f205cf
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=dff2eda61fc7cfa040a2eb3f0192c69a
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             hourglass-0.2.10-6vUY2VFiM1E873akQp7ZFT=540b953f2306e5ddebc4c5ff666854a7
             data-default-class-0.1.2.0-K0O6u0ifzTuLE4f7kBhgzp=b4f1dc33e75c56b9a2dc645c2701b72a
             pem-0.2.2-Jw5Cq7eC5gVJe9WVWNxdzM=2af0391ffa0b7e1efd5a3c93b036d8be
             asn1-types-0.3.2-Cp1wdTJG2wtISDf5jp8dcb=6f061d4b57132dfc8ea34ea36018d340
             asn1-encoding-0.9.5-3Bn1hocdFrVJ4IbVdDcoyr=e411207468ac32d02addafdd5cdd9537
             x509-1.7.2-HWwttPQbxT1IXnAe46vnpG=e511758d66e6907b00d08ed331507b37
             x509-store-1.6.5-6QRR7erOz429tLU68JaEmY=33ce61aae74fcde2ce32432bf9917ecc
             cryptonite-0.24-6xc03vLJCgFIcBUj8mCBYP=2aff2c890f2811a4d19d3ee0bfb54087
haddock-interfaces: /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock
haddock-html: /usr/share/doc/haskell-x509-validation/html
' | '/usr/sbin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

